Luminate Online is not vulnerable to the Heartbleed exploit,  Luminate Online uses OpenSSL but is protected from external threats by other mitigating controls.
 
We will be addressing any residual internal risk by patching the product per PCI standards, but Luminate Online is still PCI compliant and safe to use for customers and their constituents.

Further information regarding the Heartbleed Bug can be found here.